Sunday, 7 January, 2018 UTC


Jan 6, 23:14 UTC
Resolved - We apologize for the temporary unavailability of some packages. We will be publishing a comprehensive post-mortem update in the next few days.
Jan 6, 22:35 UTC
Monitoring - We believe all cleanup is complete, and all packages are back to the state they were in before the incident.
Jan 6, 21:58 UTC
Update - We have restored all the package-versions for the 9 packages that were published over. We are reviewing the data to make sure we've removed all the spurious versions published in the window of time when this was possible. Your installations should be functioning now.
Jan 6, 20:12 UTC
Update - Most of the deleted packages have been restored and installation of those packages should succeed. Nine packages are still in the process of restoration.
Jan 6, 19:45 UTC
Identified - Several packages including "require-from-string" are currently unavailable. We are aware of the issue and are working to restore the affected user and packages. Please do not attempt to republish packages, as this will hinder our progress in restoring them.